/**
 * Created by zhang on 2018/2/5.
 */

let express = require('express');
let installationController = require('../controllers/installation_controller');

module.exports = function (app) {
    let installationRouter = express.Router();

    installationRouter.post('/updateInstallationFee', installationController.updateInstallationFee);
    installationRouter.post('/updateRationInstallation', installationController.updateRationInstallation);
    installationRouter.post('/applyRuleByIDs', installationController.applyRuleByIDs);
    installationRouter.post('/resetToDefault', installationController.resetToDefault);
    app.use('/installation',installationRouter);
};
